[Desktop Entry]
Encoding=UTF-8
Name=Ical
Name[af]=ical
Name[eo]=I-Kalendaro
Name[fr]=iCal
Name[xx]=xx
GenericName=Calendar Program
GenericName[af]=kalender program
GenericName[ar]=برنامج تقويم
GenericName[be]=Каляндар
GenericName[bg]=Календарна програма
GenericName[bs]=Rokovnik
GenericName[cs]=Kalendářový program
GenericName[da]=Kalenderprogram
GenericName[de]=Kalenderprogramm
GenericName[el]=Πρόγραμμα Ημερολογίου
GenericName[eo]=Kalendara programo
GenericName[es]=Programa de calendarios
GenericName[et]=Kalender
GenericName[eu]=Egutegi Programa
GenericName[fi]=Kalenteriohjelma
GenericName[fr]=Agenda
GenericName[he]=תוכנית לוח שנה
GenericName[hu]=naptárkezelő
GenericName[is]=Dagatalsforrit
GenericName[it]=Programma calendario
GenericName[ja]=カレンダープログラム
GenericName[lt]=Kalendoriaus programa
GenericName[lv]=Kalendāra Programma
GenericName[nb]=Kalenderprogram
GenericName[nl]=kalenderprogramma
GenericName[nn]=Kalenderprogram
GenericName[pl]=Kalendarz
GenericName[pt]=Programa de Calendário
GenericName[pt_BR]=Calendário
GenericName[ro]=Program de calendar
GenericName[ru]=Календарь
GenericName[sk]=Kalendár
GenericName[sl]=Koledarski program
GenericName[sv]=Kalenderprogram
GenericName[ta]=¾¢ÉôÀ¾¢× ¿¢Ãø
GenericName[th]=โปรแกรมปฏิทิน
GenericName[tr]=Takvim Programı
GenericName[uk]=Програма календаря
GenericName[ven]=Mbekanyamushumo ya Tsumbamaduvha
GenericName[vi]=Chương Trình lịch
GenericName[xh]=Inkqubo ye Calendar
GenericName[xx]=xx
GenericName[zh_CN]=日程管理程序
GenericName[zh_TW]=行事曆程式
GenericName[zu]=Iprogremu Yekhalenda
Exec=ical
Terminal=false
Icon=ical.xpm
Type=Application
